This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 851958 - [RFE] Granular syncing with Geo Replication
[RFE] Granular syncing with Geo Replication
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: geo-replication (Show other bugs)
mainline
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: paisat007
: FutureFeature
Depends On:
Blocks: 852028
  Show dependency treegraph
 
Reported: 2012-08-27 02:57 EDT by Venky Shankar
Modified: 2015-10-22 11:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 852028 (view as bug list)
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Venky Shankar 2012-08-27 02:57:08 EDT
Have syncing granularity for a particular directory or a set of directories. Also we could think of having granularity based on level of directories.
Comment 1 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.